@charset "utf-8";
	/* CSS Document */
	a:link {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #666666;
		text-decoration: none;
	}
	
	a:visited {
		font-family: Arial, Helvetica, sans-serif;ss
		font-size: 11px;
		font-weight: normal;
		color: #5B8A8E;
		text-decoration: none;
	}
	
	a:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #5B8A8E;
		text-decoration: underline;
	}
	
	.x1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #FF9933;
		text-decoration: none;
	}
	
	
	
	.x1 A:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #FF9933;
		text-decoration: none;
	}
	
	.x1 A:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #FF9933;
		text-decoration: none;
	}
	
	.x1 A:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #FF6600;
		text-decoration: underline;
	}
	
	.x2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #5B8A8E;
		text-decoration: none;
	}
	
	
	
	.x2 A:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #5B8A8E;
		text-decoration: none;
	}
	
	.x2 A:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #5B8A8E;
		text-decoration: none;
	}
	
	.x2 A:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #5B8A8E;
		text-decoration: underline;
	}
	.x3 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.x3 A:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.x3 A:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.x3 A:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-weight: bold;
		color: #CCCCCC;
		text-decoration: none;
	}
	.x4 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #F34F07;
		text-decoration: none;
	}
	
	.x4 A:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #F34F07;
		text-decoration: none;
	}
	
	.x4 A:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #F34F07;
		text-decoration: none;
	}
	
	.x4 A:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #F34F07;
		text-decoration: underline;
	}
	.x6 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #000000;
		text-decoration: none;
	}
	
	.x6 A:link {
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #000000;
		text-decoration: none;
	}
	
	.x6 A:visited {
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #000000;
		text-decoration: none;
	}
	
	.x6 A:hover {
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #333333;
		text-decoration: underline;
	}
	.x7 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #D118CD;
		text-decoration: none;
	}
	
	.x7 A:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #D118CD;
		text-decoration: none;
	}
	
	.x7 A:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #D118CD;
		text-decoration: none;
	}
	
	.x7 A:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #D118CD;
		text-decoration: underline;
	}
	.x8 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.x8 A:link {
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.x8 A:visited {
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.x8 A:hover {
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: underline;
	}
	.mainhead {
		font-family:  Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#595959;
		text-decoration:none;
		padding-right:20px;
	}
	
	.mainhead A:link {
		font-family:  Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#595959;
		text-decoration:none;
		padding-right:20px;
	}
	
	.mainhead A:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#595959;
		text-decoration:none;
		padding-right:20px;
	}
	
	.mainhead A:hover {
		color:#58cafe;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	#logoSubscriptHd
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#58cafe;
		float:right;
		margin-right:181px;
		margin-top:-20px;
		position:relative;
	}
	
	.empower
	{
		float:none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:30px;
		color:#FFFFFF;
		background:#000033;
	}
	#container{width:973px;
	height:700px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-color:#FFFFFF;
	}
	.top{width:722px;
	height:94px;
	background-image:url(images/index_02.gif);
	background-repeat:no-repeat;
	float:left;
	}
	.but{width:63px;
	height:18px;
	background-image:url(images/index_05.gif);
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #FFFFFF;
		text-decoration: none;
		text-align:center;
	}
	.menu{width:241px;
	height:auto;
	background-image:url(images/index_07.gif);
	background-repeat:no-repeat;
	}
	#to{width:auto;
	height:94px;
	float:right;
	}
	.menu1{width:241px;
	height:41px;
	background-image:url(images/index_10.gif);
	background-repeat:no-repeat;
	}
	.menu2{width:241px;
	height:30px;
	background-image:url(images/index_10.gif);
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #666666;
	text-align:left;
	}
	.menu3{width:auto;
	height:30px;
	background-image:url(images/index_10.gif);
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #666666;
	text-align:left;
	}
	.photo{width:513px;
	height:150px;
	background-image:url(images/index_13.gif);
	background-repeat:no-repeat;
	}
	.bottom{width:515px;
	height:auto;
	background-image:url(images/1.gif);
	background-repeat:repeat;
	}
	.bott{width:26px;
	height:21px;
	background-image:url(images/index_20.gif);
	background-repeat:no-repeat;
	}
	.bottom1{width:auto;
	height:auto;
	background-image:url(images/1.gif);
	background-repeat:repeat;
	}
	.runtext{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #333333;
		font-style: normal;
		font-weight: lighter;
		text-decoration: none;
	}
	.bottomtext{width:515px;
	height:auto;
	background-image:url(images/1.gif);
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	text-align:justify;
	}
	.header{font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #666666;
	text-align:left;
	}
	
	.header1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #cc780b;
		text-decoration: none;
		font-weight:bold;
	}
	.linksblue {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #5B8A8E;
		text-decoration: none;
	}
	.norep {
		background-repeat: no-repeat;
		background-image: url(images/index_07.gif);
	}
	.norepbutt {
		background-image: url(images/index_05.gif);
		background-repeat: no-repeat;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 9px;
		font-weight: bold;
		background-position: center;
	}
	.blacknew {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #000000;
		text-decoration: none;
	}
	.blackmedium {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #333333;
		text-decoration: none;
	}
	.blackinvoice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	}
	.blackhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	}
	.orang {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #000099;
		text-decoration: none;
	}
	.RED {
		font-family: Arial, Helvetica, sans-serif;
		color: #FF0000;
		text-decoration: none;
	}
	.offer {
		background-image: url(images/whatweorffer.gif);
		background-repeat: no-repeat;
	}
	.bigfont {
		font-family: "Times New Roman", Times, serif;
		font-size: 24px;
		font-weight: bold;
		color: #E24A0A;
		text-decoration: none;
	}
	.bigfontgreen {
	
		font-family: "Times New Roman", Times, serif;
		font-size: 24px;
		font-weight: bold;
		color: #257104;
		text-decoration: none;
	}
.bigblue {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0A93C0;
	text-decoration: none;
	}
	
	body {
		background-color: #FFFFFF;
	}
	.small {
		font-family: "Times New Roman", Times, serif;
		font-size: 5px;
		color: #000000;
		text-decoration: none;
	}
	.blackdim {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #333333;
		text-decoration: none;
		border: thin solid #CCCCCC;
	}
	.blackdim:focus
	
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #333333;
		text-decoration: none;
		border: thin solid #FF0000;
	}
	.blackmediumCopy {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #000000;
		text-decoration: none;
		font-style: normal;
		line-height: normal;
	}
.blackmediumbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: #999999;
}
.blackmatter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.blackheadbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#rcorners3 {
	border-radius: 10px;
	border: 2px solid #0080C0;
	padding: 20px;
}
.box {
	width:100%;
	
	background:#FFF;
	margin: auto;
}
.effect1{
     box-shadow: 0 10px 6px -6px #777;
}
.block {
	display: block;
	border: thin groove #333333;
	background-color: #ccc;
	 color: white;
	padding: 5px 15px;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
}
.block a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
list-style:none;


}
.block:hover {

   background-color: #4CAF50;
  color: white;
}

/*-------------------------------------*/

.block1 {
	display: block;
    width: 115px;
   /* height: 25px;*/
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
   /* line-height: 25px;*/
}
.block1 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
list-style:none;
font-weight: bold;



}
.block1:hover {

   background-color: #4CAF50;
  color: white;
}



.block2 {
	display: block;
    width: 90%;
   /* height: 25px;*/
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block2 a{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
 color: white;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block2:hover {
	background-color: #4CAF50;
	color: white;
	list-style:none;
	text-decoration: none;
}


.block3 {
	display: block;
    width: 50%;
   /* height: 25px;*/
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block3 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block3:hover {

   background-color: #4CAF50;
  color: white;
  list-style:none;
  text-decoration: none;
}

.block4 {
	display: block;
     width: 50%; 
   /* height: 25px;*/
    background:#CCCCCC;
    padding: 10px;
    text-align:center;
    border-radius: 5px;
    color: black;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block4 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: black;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block4:hover {

   background-color: #4CAF50;
  color: white;
  list-style:none;
  text-decoration: none;
}
.tablesingleborder {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}